@charset "utf-8";
/* CSS Document */

.practice_area1
{width:86%;
height:40px;
border:1px solid rgba(137, 137, 137, 0.1);
background-color:rgba(137, 137, 137, 0.1);
border-radius:4px;
margin-top:8%;
  min-height: 30px;
  
  margin-left:7%;
  margin-bottom:-4%;
 
}

.form-img{width: 86%;
margin-left: 7%;
background: rgba(4, 54, 125, 0.09) none repeat scroll 0% 0%;
}

.author-box {
    background: rgba(0, 0, 0, 0.86) none repeat scroll 0% 0%;
    padding: 15px 20px;
    margin: 0px;
}
.author-box .author-info p{
						text-align:justify;
						}
						
/*						

.submenu-set{margin-top: 2.5%; padding-right: 30px; padding-left: 40px;}
.submenu-li{margin-right: -21px; margin-top: -5px;}

.submenu-li li{margin-right: 7px;}

.img-set{margin-left: 46%;}

.content-aboutus{padding-top: 0px;}

.office-address{ margin-top: 40px;}


.title4{width: 161%;
margin-top: -10%;
margin-left: 17%;}


@Media(min-width:320px) and (max-width:480px)
{
	.form-set{margin-top: 51px; width: 268px; margin-left: -11px;}
	.img-set{margin-left: -10%;}
	.submenu-set{margin-top: 0%;}
	.submenu-li{width: 100%;}
	.submenu-btn{margin-top: 20%;}
	.title4{    width: 100%;
			    margin-top: -10%;
			    margin-left: -12%;
				}
	.login,.reg{
	
	font-size: 16px;
	}
		.top-social a{
		margin-left: -8px;
	}
	.top-social a:hover{color: black;
						font-size: 20px;}
	
	.slide-icon{margin-bottom: 5%;}
	
	h4.panel-title a::before, h4.panel-title a.collapsed::before{right: -13px; }
	
	.cancel-btn{float: right;
				margin-top: -62px;}
	
	
	
}

@Media(min-width:360px) and (max-width:640px)
{

	.form-set{margin-top: 51px; width: 302px; margin-left: -11px;}
	
	
}


@Media(min-width:768px) and (max-width:1024px)
{
		.quote-form {
			    background: #FFF none repeat scroll 0% 0%;
			    margin: 0% 235px 15px -29px;
			    padding: 30px 20px 0px;
			    border-radius: 8px;
			    width: 370px;
				}
	.img-set {
    	margin-left: -6%;
		}
	.form-img {
		    width: 94%;
		    margin-left: 3%;
		    background: rgba(4, 54, 125, 0.09) none repeat scroll 0% 0%;
		    margin-top: 12%;
			}
}
@Media(min-width:800px) and (max-width: 970px)
{
		.quote-form {
			    background: #FFF none repeat scroll 0% 0%;
			    margin: 0% 235px 15px -29px;
			    padding: 30px 20px 0px;
			    border-radius: 8px;
			    width: 370px;
				}
	.img-set {
    	margin-left: -6%;
		}
	.form-img {
		    width: 94%;
		    margin-left: 3%;
		    background: rgba(4, 54, 125, 0.09) none repeat scroll 0% 0%;
		    margin-top: 15%;
			}
}
@Media(min-width:980px) and (max-width:1270px)
{
		.quote-form {
			    background: #FFF none repeat scroll 0% 0%;
			    margin: 2% 235px 15px 44px;
			    padding: 30px 20px 0px;
			    border-radius: 8px;
			    width: 370px;
				}
	.img-set {
    	margin-left: -6%;
		}
	.form-img {
		    width: 94%;
		    margin-left: 3%;
		    background: rgba(4, 54, 125, 0.09) none repeat scroll 0% 0%;
		    margin-top: 12%;
			}
}

@Media(min-width:1280px)
{
		.quote-form {
			    background: #FFF none repeat scroll 0% 0%;
			    margin: 2% 235px 15px 233px;
			    padding: 30px 20px 0px;
			    border-radius: 8px;
			    width: 370px;
				}
	.img-set {
    	margin-left: -6%;
		}
	.form-img {
		    width: 94%;
		    margin-left: 3%;
		    background: rgba(4, 54, 125, 0.09) none repeat scroll 0% 0%;
		    margin-top: 4%;
			}
			
			.submenu-li {
    margin-right: -21px;
    margin-top: -16px;
}*/